package net.northking.cctp.scriptcase.dto.atuscriptrecord;

public class AtuScriptInputSetQuoteFeignDto extends AtuScriptInputSetQuoteFieldDto {

    private String name;

    private String fullName;

    private String envId;

    private String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    public String getEnvId() {
        return envId;
    }

    public void setEnvId(String envId) {
        this.envId = envId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }
}
